---
gitlab: rsarangadharan
locality:
country: Remote
name: Roshni Sarangadharan
job_title: Technical Writer
departments:
- Technical Writing
projects:
  gitlab: maintainer docs
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  gitlab-operator: maintainer docs
  gitlab-development-kit: maintainer docs
  gitlab-docs: maintainer
division: Product
reports_to: michael.belton
public: true
picture: roshni.jpg
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Technical
  Writer</a>
twitter:
linkedin:
expertise:
pronouns: She/Her
pronunciation:
story: Roshni began her career as a design engineer in a renewable energy firm. There,
  she took interest in writing standard operating procedures for complex telecom equipments.
  Her technical writing career started with an internship at a German based software
  company in Bangalore, India. Since then, she has written documentation for a variety
  of products in cybersecurity and DevOps domains.
specialty:
- 'Verify: Runner'
- 'Verify: Hosted Runners'

